:focus {outline:none;}
* {margin: 0px; padding: 0px;}
body { font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #555; background: url(../images/main_bg.jpg); }
hr.clear {display:block; clear:both; visibility:hidden; }
img {border:none; }
a {text-decoration:none; }

/* ÎÑÍÎÂÍÎÉ ÊÎÍÒÅÉÍÅÐ -------------------------------------------------------------------------- */

#container {
	width: 1000px;
	margin: 0px auto;
	min-height: 100%;
	background: url(../images/main_bg.jpg);
	}

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {
display: inline;
}  

    * html .clearfix {height: 1%;}
	.clearfix {display: block;}



/* ØÀÏÊÀ ÑÀÉÒÀ ---------------------------------------------------------------- */
#header {height: 151px; margin:0px 2px 0px 2px; background: url(../images/head_bg_with_logo.jpg); color:#fff; font-size:10px; }
#header #header_part1{float:left; width:685px; padding:0px 10px 0px 20px;}
#header #header_part1 span{color:#e00202; font-weight:bold; }

#header #header_part1 a{text-decoration:none; color:#254176; }

	#header #header_part1 #header_part1_1{float:left; padding:15px 10px 0px 0px;}
	#header #header_part1 #header_part1_1 a:hover{color:#ffde00;}
	#header #header_part1 #header_part1_1 a{color:#fff;}
	#header #header_part1 #header_part1_2{float:left; padding:15px 10px 0px 10px; border-left:1px solid #fff;}
	#header #header_part1 #header_part1_2 h1{font-size:10px; font-weight:normal;}
	#header #header_part1 #header_part1_3{float:none; margin:10px 400px 0px 0px; height:90px; cursor:pointer;}

#header #header_part2{float:left; width:240px; padding:15px 10px 0px 30px;  font-size:11px;}
	#header #header_part2 a{color:#fff; text-decoration:none;}
	#header #header_part2 a:hover{color:#ffde00;}
	#header #header_part2 span{font-size:12px;}
	#header #header_part2 #search_form input{background-color:#424c68; border:1px solid #505a76; color:#fff; font-size:11px; width:170px; margin-left:2px; padding:0px 5px;}
	#header #header_part2 #search_form #find_button {background:none; border:none; margin-bottom:-2px; width:auto; padding:0px;}
	#header #header_part2 #user_form{margin-top:15px;}
	#header #header_part2 #user_form input{background-color:#707070; border:1px solid #909090; color:#fff; font-size:11px; width:106px; margin-top:4px;}
	#header #header_part2 #user_form #ok_button {background:none; border:none; margin-bottom:-2px; width:auto;}
	#header #header_part2 #user_form #span_login,
	#header #header_part2 #user_form #span_password {font-size:10px;}
	#header #header_part2 #user_form #span_password {padding-left:47px;}
	#header #header_part2 p{margin-top:6px; }
	
	
	/* Ïîäñêàçêà ïîèñêà */
	/*
	#header #header_part2 #search_form #search_result {position:absolute; background-color:#424c68; z-index:1000; margin-left:38px; width:182px;}
	#header #header_part2 #search_form #search_result p{padding:2px 15px 2px 15px; border-left:1px solid #505a76; border-right:1px solid #505a76; margin:0px;}
	#header #header_part2 #search_form #search_result p.finish{border-bottom:1px solid #505a76;padding:0px;}
	#header #header_part2 #search_form #search_result p:hover{background-color:#20305b;}
	*/
	
	#search_result {display:none; position:absolute; top:35px; background-color:#424c68; z-index:1000; width:400px; margin:0px 0px 0px -182px; box-shadow: 2px 2px 5px 0px #333; border:1px solid #505a76;}
	#search_result a {text-decoration:none; color:#333;}
	
	#search_result .search_result_box {padding:10px; border-top:1px solid #505a76; margin:10px;}
	#search_result .search_result_box:first-child {border:none;}
	
	#search_result .search_result_box__image_box { float:left; margin-right:20px; min-width:110px; min-height:90px; background-image:url(../images/loading.gif); background-repeat:no-repeat; background-position:top; position:relative;}

	#search_result .search_result_box__image_box .search_result_box__archive_label{position:absolute; top:10px; width:100%; text-align:center; background-color:#990000; font-size:10px; color:#FFFFFF;}
	
	.full_search__archive_label {background-color:#900; color:#fff; padding:2px 5px;}
	.full_search__sclad_label {background-color:#aaa; color:#fff; padding:2px 5px;}


	#search_result .search_result_box h2 {font-size:13px; margin-bottom:10px;}
	#search_result span { display:block; margin:20px; text-align:center; font-size:20px;}

		

/* ÃËÀÂÍÎÅ ÌÅÍÞ ÑÀÉÒÀ ---------------------------------------------------------------- */
#main_menu {height: 20px; margin:10px 3px 0px 2px; border-bottom:2px solid #959595; z-index:900; position: static; position:sticky; top:0px; background: url(../images/main_bg.jpg); }
#main_menu #main_menu_left {float: left; width:300px; margin-left:1px; }
#main_menu #main_menu_right {float: left; width:690px; }

/* ÏÓÒÜ ÏÎ ÊÀÒÀËÎÃÓ Ê ÂÛÁÐÀÍÍÎÌÓ ÎÁÎÐÓÄÎÂÀÍÈÞ -------------------------------------------- */
#catalog_path {height: 14px; margin:5px 10px 0px 4px; color:#fff; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#catalog_path a {color:#fff; text-decoration:none; padding:0px;}
#catalog_path span {padding:0px 5px;}
#catalog_path span:first-child { padding-left:1px;}
#catalog_path a:hover { color:#ffde00;}


/* ÒÅËÎ ÑÀÉÒÀ ---------------------------------------------------------------- */
#main_body {margin:10px 2px 10px 2px; font-family: Arial, Helvetica, sans-serif; }
#main_body td {vertical-align:top; }
#main_body_center {width: 20px;}


/* ËÅÂÀß ×ÀÑÒÜ ÒÅËÀ ÑÀÉÒÀ ---------------------------------------------------------------- */
#main_body_left {width: 745px; font-size:12px; border-bottom:4px solid #959595; background-color:#FFFFFF;}

	#main_body_left h1{font-size:16px; padding:15px 15px 10px 0px; color:#20305b; text-transform:uppercase;}
	#main_body_left .h1__sub_string {color:#999; position:relative; top:-15px;}
	#main_body_left h2{font-size:14px; padding:5px 15px 10px 0px; color:#20305b;}
		
	#main_body_left p{text-align:left; padding:0 0 5px 0;}
	#main_body_left a{/*color:#203460;*/ /*color:#245bbe; */ color:#4b69a1; text-decoration:none; font-weight:normal;}
	#main_body_left a:hover{color:#e00202; }
	#main_body_left hr.dots{ height: 1px; border:none; border-top: 1px dotted #aaa; margin:10px 0px 10px 0px; clear:both;}
	#main_body_left .small_gray_text{color:#999999; font-size:11px;}
	
	/* ÊÎÐÇÈÍÀ */
	#main_body_left #basket #basket_form .input_basket {padding:0px; font-size:10px; border:1px solid #999; padding-left:3px; width:30px;}
	#main_body_left #basket #basket_form .basket_button,
	#main_body_left #basket #basket_user_form .basket_button {padding:0px; font-size:10px; border:1px solid #999; margin:10px 5px 0px 0px; width:100px;}
	#main_body_left	#basket #basket_user_form input {padding:1px; border:1px solid #999; width:98%;}
	#main_body_left	#basket #basket_user_form textarea {padding:1px; border:1px solid #999; width:98%;}
	#main_body_left	#basket span{ font-size:12px; color:#990000; font-weight:bold;}
	#main_body_left	#basket th {font-size:11px;}
	
	

	/* ÎÐÈÃÈÍÀËÜÍÀß ÒÀÁËÈÖÀ ÑÀÉÒÀ */
	#main_body_left table.origin_table {text-align:left; margin-left:-2px;} 
	#main_body_left table.origin_table span.small_text {color:#999999; font-size:10px; margin:0px 0px 0px 5px;}
	#main_body_left table.origin_table span.selected_text {color:#e00;}
	#main_body_left table.origin_table th {background-color:#344a7c; padding:2px 2px 2px 2px; color:#FFFFFF; text-transform:uppercase;}
	#main_body_left table.origin_table td {vertical-align:top; padding:3px 20px 3px 2px; border-bottom:1px solid #eee;}
	#main_body_left table.origin_table tr:nth-child(odd) {background-color:#f3f3f3;}
	#main_body_left table.with_images tr:nth-child(odd) {background-color:#fff;}
	#main_body_left table.small_text {font-size:11px;}
	#main_body_left table.origin_table span.date{display:block; margin-bottom:5px; font-size:14px; font-weight:bold; margin-left:1px; color:#636363;}	
	#main_body_left table.origin_table span.webinar{display:inline-block; padding:2px; text-align:center; color:#fff;  border-radius:2px; width:70px; background-color:#3C65A3; box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.25);}	
	#main_body_left table.origin_table span.topic {display: block; margin-bottom: 5px;}

	/* ÒÅÊÑÒÎÂÛÉ ÁËÎÊ */
	#main_body_left #text_block {width: 690px; float:none; padding: 10px 20px 10px 30px; color:#333333; font-size:12px;}
	#main_body_left #text_block p {text-align:justify}
	#main_body_left #text_block ul, #main_body_left #text_block ol {padding-left:30px;}
	#main_body_left #text_block ul li, #main_body_left #text_block ol li {padding-left:4px; margin-bottom:3px;}
	#main_body_left #text_block .new_item:before { content:'new!'; display:inline-block; background-color:#e00202; color:#FFFFFF; height:30px; width:30px; line-height:30px; text-align:center; margin-right:4px; border-radius:20px; font-size:11px; box-shadow:0px 0px 3px 3px #eee;}
	#main_body_left #text_block ul p, #main_body_left #text_block ol p{ text-align:left;}
	#main_body_left #text_block .article_list__section {font-size:12px; font-weight:bold;}


	#main_body_left #text_block ul.not_bulleted_list, #main_body_left #text_block ul.not_bulleted_list ul, #main_body_left #text_block ul.not_bulleted_list ul ul { list-style:none;}
	#main_body_left #text_block ul.not_bulleted_list {padding-left:0px;}


	#main_body_left #text_block .small_gray_link { font-size:11px; color:#999;}
	#main_body_left #text_block strong{ font-weight: normal;}
	#main_body_left #text_block h3{font-size:12px; padding:5px 15px 10px 0px; color:#20305b;}

	/*ÁËÎÊ ÄËß ÈÇÎÁÐÀÆÅÍÈß, ÐÀÑÏÎËÎÆÅÍÍÎÃÎ ÑÏÐÀÂÀ */
	#main_body_left #text_block #div_for_rigth_image{float:right; padding:0px 0px 10px 20px; text-align:center; color:#999; font-size:11px;}
	#main_body_left #text_block .div_for_rigth_image{float:right; padding:0px 0px 10px 20px; text-align:center; color:#999; font-size:11px;}
	/*ÁËÎÊ ÄËß ÈÇÎÁÐÀÆÅÍÈß, ÐÀÑÏÎËÎÆÅÍÍÎÃÎ ÑËÅÂÀ */
	#main_body_left #text_block #div_for_left_image{float:left; padding:0px 20px 10px 0px; text-align:center; color:#999; font-size:11px;}
	#main_body_left .div_for_left_image{float:left; padding:0px 20px 10px 0px; text-align:center; color:#999; font-size:11px;}
	/*ÁËÎÊ ÄËß ÈÇÎÁÐÀÆÅÍÈß, ÐÀÑÏÎËÎÆÅÍÍÎÃÎ ÏÎ ÖÅÍÒÐÓ */
	#main_body_left #text_block #div_for_center_image{float:none;  padding:0px 0px 10px 0px; text-align:center; color:#999; font-size:11px;}
	#main_body_left .div_for_center_image{float:none;  padding:0px 0px 10px 0px; text-align:center; color:#999; font-size:11px;}

	#main_body_left #text_block .div_for_rigth_image p, 
	#main_body_left #text_block .div_for_left_image p,
	#main_body_left #text_block .div_for_center_image p,
	#main_body_left #text_block #div_for_rigth_image p, 
	#main_body_left #text_block #div_for_left_image p,
	#main_body_left #text_block #div_for_center_image p {text-align:center; padding-top:10px;}

	#main_body_left #text_block #div_for_rigth_image img, 
	#main_body_left #text_block #div_for_rigth_image img,
	#main_body_left #text_block #div_for_left_image img,
	#main_body_left #text_block #div_for_center_image img {border:1px solid #aaa;}

	/* ÐÅÇÓËÜÒÀÒÛ ÏÎÈÑÊÀ */
	#main_body_left #text_block #main_search_form {}
	#main_body_left #text_block #main_search_form input{width: 601px; border:1px solid #aaa; padding:1px 2px 1px 2px; color:#555; font-size:13px;}
	#main_body_left #text_block #main_search_form .button{width: 80px; background-color:#bbb; text-align:center;  border:1px solid #fff; color:#000000;}


	/* FLASH-ÂÑÒÀÂÊÀ */
	#main_body_left #flash,
	#main_body_left #baner_rotator	{width: 740px; height:360px; float:none; padding:0px 0px 10px 0px; border-bottom:4px solid #959595;}
	

	/* ÄÅÐÂÎ ÊÀÒÀËÎÃÀ */
	#main_body_left #catalog{width: 720px; float:none; padding: 10px 10px 10px 15px; color:#333333; font-size:11px;	}
	#main_body_left #catalog p{margin:5px 0px 5px 0px;}
	#main_body_left #catalog #data{width: 550px; float:left; padding-right:30px; font-size:12px; }
	#main_body_left #catalog ul.treeview{background-color:#f6f6f6;border:1px solid #f0f0f0;}
	#main_body_left #catalog ul.treeview a{font-weight:bold; font-size:12px; color:#333333;}
	#main_body_left #catalog ul.treeview a.catalog_link{font-weight:bold; font-size:11px; color:#4b69a1;}
	#main_body_left #catalog ul.treeview span{color:#777; font-weight:normal; font-size:11px; }
	#main_body_left #catalog ul.treeview span strong.on_sclad{color:#e00202; font-weight:normal; }
	#main_body_left #catalog ul.treeview span strong.out_sclad{color:#d9a56a; font-weight:normal; }

	#main_body_left #brands_memu {margin:50px 10px 30px 0px; border-top:5px solid #eee; padding-top:10px;}
	#main_body_left #brands_memu li{list-style:none; display:block; float:left; width:140px; text-align:center; height:50px; line-height:50px; vertical-align:middle; overflow:hidden;}
	
	#main_body_left #brands_memu li a img {
		/* ×åðíî-áåëîå */
		-webkit-filter: grayscale(1);
		filter: gray;  
		filter: grayscale(1);
		filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);

		/* Ïðîçðà÷íîñòü */
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
		filter:alpha(opacity=0.5);
		-moz-opacity: 0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;

		 -webkit-transition: all 0.3s linear;
		 -moz-transition: all 0.3s linear;
		 -o-transition: all 0.3s linear;
		 transition: all 0.3s linear;
		}

	#main_body_left #brands_memu li a:hover img {
		-webkit-filter: grayscale(0);
		filter: none;
		filter: grayscale(0);
		filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);

		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
		filter:alpha(opacity=1);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;

		 -webkit-transition: all 0.3s linear;
		 -moz-transition: all 0.3s linear;
		 -o-transition: all 0.3s linear;
		 transition: all 0.3s linear;
		}

	/* Õëåáíûå êðîøêè */
	#main_body_left .breadcrumb {color:#999999;}	
	#main_body_left .breadcrumb a {color:#999999;}	
	#main_body_left .breadcrumb a:hover {color:#a00;}	

	/* Âèòðèíà êàòåãîðèé */
	#main_body_left .category_show_case {float:left; width:210px; overflow:hidden; margin:10px 18px 20px 0px; border:1px solid #fff; height:auto;}	
	#main_body_left .category_box { overflow:hidden; padding:0px 5px 0px 5px; line-height:14px;
	-moz-transition: height 0.5s ease;
	-o-transition: height 0.5s ease;
	-webkit-transition: height 0.5s ease;}	
	#main_body_left .category_show_case h2 {background-color:#EBF0F6; height:30px; padding:7px; font-size:12px; line-height:15px; vertical-align:middle; display:table-cell; width:210px; border:1px solid #e5eaf0;
	-moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Google Chrome */
    -khtml-border-radius: 3px; /* KHTML */
    -o-border-radius: 3px; /* Opera */
    -ms-border-radius: 3px; /* IE8 */
    -icab-border-radius: 3px; /* Icab */
    border-radius: 3px; /* CSS3 */
	
	-webkit-box-shadow: 0 10px 20px -18px #000000;
	-moz-box-shadow: 0 10px 20px -18px #000000; 
	box-shadow: 0 10px 20px -18px #000000;
	
	}
	#main_body_left .category_show_case .category_image {overflow:hidden; width:210px; height:140px; text-align:center; margin-top:20px;}
	#main_body_left .category_show_case .category_image img{height:140px; width:100%; -ms-interpolation-mode: bicubic;

     -webkit-transition: all 0.5s linear;
     -moz-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
     transition: all 0.5s linear;
	}

	#main_body_left .category_show_case a:hover img {
	/* width:90%; height:90%; */

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter:alpha(opacity=0.5);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

/*
	-webkit-filter: grayscale(1);
	filter: gray;  
	filter: grayscale(1);
*/


     -webkit-transition: all 0.4s linear;
     -moz-transition: all 0.4s linear;
     -o-transition: all 0.4s linear;
     transition: all 0.4s linear;	
	 }

	#main_body_left .category_show_case a img {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
		filter:alpha(opacity=1);  /*IE 5.5+*/
		-moz-opacity: 1; /* Mozilla 1.6 è íèæå */
		-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
		opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
	}
	#main_body_left .category_more_control {height:20px; line-height:20px; vertical-align:middle; padding:5px; text-align:right;}
	#main_body_left .category_more_control a {color:#a00;}	
	
	#main_body_left .category_info {font-size:12px;}
	#main_body_left .category_info ul {overflow: hidden;}
	#main_body_left .category_info ul li{margin-left:20px;}

	/* Âèòðèíà òîâàðîâ */
	#main_body_left .goods_item {background-color:#fff; width:212px; float:left; margin:10px 8px 30px 8px; /*padding:0px 8px 0px 8px;*/ height:310px; color:#999; border-bottom:10px solid #eee;}
	.discount {padding:2px; background-color:#e00202; font-size:11px; color: #fff; position:absolute; text-align:center; box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.25);
	-moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */}
	.hit {background-color:#E48600;}
	.new {background-color:#3C65A3;}


	#main_body_left .goods_item .discount{width:80px; margin:20px 0px 0px 0px;}
	.earlier_seen_equipment .discount{width:50px; margin:0px;}
	.price .discount{position: static; width:90px; font-size:13px; margin:2px 0px;}

	#main_body_left .goods_item.hidden {display: none;}
	#main_body_left .goods_item .goods_item_image{width:210px; height:150px; line-height:150px; margin:10px 0px 20px 0px; text-align:center; overflow:hidden; background-image:url(../images/loading.gif); background-position:center 30px; background-repeat:no-repeat;}
	#main_body_left .goods_item .goods_item_image img {max-width:210px;}
	#main_body_left .goods_item .goods_item_name{ solid #eee; color:#999; padding-bottom:10px;}
	#main_body_left .goods_item .goods_item_stock {text-align:right; margin-bottom:5px; padding-right:2px;}
	#main_body_left .goods_item .in_stock {color:#1d830e;}
	#main_body_left .goods_item .out_of_stock {color:#dabf07;}
	#main_body_left .goods_item .goods_item_name hr {border:none; border-bottom:1px solid #eee; margin:10px 0px 10px 0px; }	
	#main_body_left .goods_item .goods_item_name span{margin:0px 20px 0px 0px; color:#e00202; font-size:16px;  font-weight:bold;}


	/*Áëîê èíôîðìàöèè î ïðîèçâîäèòåëå */
	#main_body_left #catalog #brand_info p {text-align:justify; font-size:12px; padding-right:10px;}
		
	/* ËÎÃÎÒÈÏÛ ÏÐÎÈÇÂÎÄÈÒÅËÅÉ (ÁÐÝÍÄÎÂ) */
	#main_body_left #catalog #brands{width: 130px;float:left;}
	#main_body_left #catalog #brands ul{list-style:none;}
	#main_body_left #catalog #brands li{margin:10px 0px 15px 0px; display:block; text-align:center;}
	#main_body_left #catalog #brands a{color:#fff;}
	#main_body_left #catalog #brands a.textlink{color:#34497b; text-transform:uppercase; font-weight:bold; text-decoration:none;}
	#main_body_left #catalog #brands a.textlink:hover{color:#e00202;}
		
	/* ÈÍÔÎÐÌÀÖÈß ÎÁ ÎÁÎÐÓÄÎÂÀÍÈÈ */
	#main_body_left #catalog #equipment_from_session{width: 150px; float:left;}
	#main_body_left #catalog #equipment_from_session div.earlier_seen_equipment{border:none; /*border-bottom:1px solid #eee;*/ margin:10px 0px 20px 0px;}
	#main_body_left #catalog #equipment_from_session h2 {background-color:#eee; padding:2px 2px 2px 5px;}


	#main_body_left #catalog #equipment_info{width: 545px; float:left; padding-left:20px;}
	#main_body_left #catalog #equipment_info #description {margin:5px 0px 15px 0px;}
	#main_body_left #catalog #equipment_info #description br {margin-bottom:6px;}

	#main_body_left #catalog .equipment_image a img{border:1px solid #eee; margin-left:-1px; position:relative; z-index:100;}
	#main_body_left #catalog .equipment_image a:hover img{box-shadow:0px 0px 30px 2px #ddd; z-index:101;
     -webkit-transition: box-shadow 0.3s linear;
     -moz-transition: box-shadow 0.3s linear;
     -o-transition: box-shadow 0.3s linear;
     transition: box-shadow 0.3s linear;	
	}

	#main_body_left #catalog #equipment_info p{ text-align:justify;}
	#main_body_left #catalog #equipment_info strong{ font-weight: normal;}
	#main_body_left #catalog #equipment_info .ultrasmall_gray_text{ font-weight: normal; font-size:9px; color:#999999;}
	#main_body_left #catalog #equipment_info ul, #main_body_left #catalog #equipment_info ol{ margin:0px 0px 0px 30px;}
	#main_body_left #catalog #equipment_info #shipping_cost{background-color:#e5e5e5; padding:3px 5px 3px 5px; margin-top:10px;}

	#main_body_left #catalog #equipment_info table.price{margin:10px 0px 5px 0px; font-size: 12px; font-weight:bold; line-height:15px;}
	#main_body_left #catalog #equipment_info table.price td{vertical-align:middle}
	#main_body_left #catalog #equipment_info table.price s{color:#868686; margin-left:10px;}
	#main_body_left #catalog #equipment_info table.price span{color:#e00202; margin-left:5px;}
	#main_body_left #catalog #equipment_info table.price span.green{color:#2f8421;}
	#main_body_left #catalog #equipment_info table.price span.grey{color:#868686;}
	#main_body_left #catalog #equipment_info table.price a img{border:none;box-shadow:none;}
	#main_body_left #catalog #equipment_info table.price a img{ opacity:0.7; transition:opacity 0.5s ease;}
	#main_body_left #catalog #equipment_info table.price a:hover img{opacity:1; transition:opacity 0.3s ease;}

	#main_body_left #catalog #equipment_info p.price{margin:10px 0px 5px 0px; font-size: 12px; font-weight:bold;}
	#main_body_left #catalog #equipment_info p.price span{color:#e00202;}


	div.ea_calculation {height:25px; padding:12px 0px 0px 30px; background-image:url(../images/icon/speaker.png); background-position:left; background-repeat:no-repeat;}


	/* ÔÀÉËÛ */
	#main_body_left #catalog #files { border-top:2px solid #344a7c; margin-top:20px; padding-top:10px;}
	#main_body_left #catalog #files a img {border:none; float:left; padding:0px 10px 30px 0px;}
	#main_body_left #catalog #files a:hover img {border:none;}
	#main_body_left #catalog #files #file_link {float:left; width:255px;color:#777; padding:0px 10px 0px 0px;}
	#main_body_left #catalog #files #file_link p{text-align:left; margin:0px;}
	

	/* ÍÎÂÎÑÒÍÎÉ ÁËÎÊ */
	#main_body_left #news_block {width:100%; color:#fff; font-size:11px; padding-top:20px;}
	#main_body_left #news_block #news_block_left {float:left; width: 170px; background-color:#20305b; padding:10px 5px 10px 10px;}
	#main_body_left #news_block #news_block_left p {text-align: left;}
	#main_body_left #news_block #news_block_left span.date {color: #fff; font-weight: bold; font-size: 12px; display: block; }
	#main_body_left #news_block #news_block_left span.location {color: #999;  display: block; margin-bottom: 5px;}
	
	#main_body_left #news_block #news_block_right {float:left; width: 535px; padding:10px 5px 10px 15px; }
	#main_body_left #news_block h2{font-size:12px; color:#fff;}
	#main_body_left #news_block h3{font-size:12px; padding:5px 0px 3px 0px;}
	#main_body_left #news_block a{color:#fff;}
	#main_body_left #news_block a:hover{color:#ffde00;}
	#main_body_left #news_block p{padding-bottom:10px; text-align:justify;}
	#main_body_left #news_block .date{display:block;font-size:9px;color:#888;}
	#main_body_left #news_block ul{list-style:none;}
	#main_body_left #news_block li{padding-bottom:5px; line-height:12px;}

	#main_body_left #user_form {text-align:left;}
	#main_body_left #user_form input{ border:1px solid #aaa; width:550px; padding:1px; font-size:11px;}
	#main_body_left #user_form select{ border:1px solid #aaa; width:550px; padding:1px; font-size:11px;}
	#main_body_left #user_form textarea{ border:1px solid #aaa; padding:0px; width:685px; font-size:12px;}
	#main_body_left #user_form input.button{ border:1px solid #aaa; padding:0px; width:100px; font-size:11px;}
	#main_body_left #user_form input.checkbox{width:10px; margin-right:10px;}
	#main_body_left #user_form p{ margin-top:10px; text-align:left;}
	#main_body_left .warning_messages{ font-size:11px; color:#990000;}
	#main_body_left #user_form .send_form__click input,
	#main_body_left #tz_form  .send_form__click input{width:20px;}
#main_body_left #tz_form input[readonly] { background-color: #eee;}
	#main_body_left #user_form input.button {background-color:#ccc; cursor:pointer;}
	#main_body_left #user_form input.disable_button {background-color:#eee; color:#ccc; border:1px solid #ccc; cursor:default;}
	


	#subscribe_checkbox {text-align:left; background-color:#eee; border:1px solid #ddd; padding:5px; width:540px; line-height:20px;}
	#subscribe_checkbox span{ border-bottom:1px solid #fff;}




	/* ÂÈÒÐÈÍÀ - ÊÀÐÒÎ×ÊÀ ÒÎÂÀÐÀ */
	#main_body_left div.showcase {float:left; width:270px; margin:0px 20px 20px 0px; text-align:left; text-align:left}
	#main_body_left div.showcase h2{background-color:#344a7c; color:#ffffff; padding:2px 10px 2px 10px; margin-bottom:10px;}
	#main_body_left div.showcase a{ display:block; font-size:11px; text-align:left; margin:0px 2px 2px 3px;}


	/* ÔÎÐÌÀ ÔÎÐÌÈÐÎÂÀÍÈß ÒÇ */
	#main_body_left #tz_form .input_basket {padding:0px; font-size:10px; border:1px solid #999; padding-left:3px; width:30px;}
	#main_body_left #tz_form .button {padding:0px; font-size:10px; border:1px solid #999; margin:10px 5px 0px 0px; width:200px;}
	#main_body_left	#tz_form input {padding:1px; border:1px solid #999; width:60%; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
	#main_body_left	#tz_form select {font-family: Arial, Helvetica, sans-serif; font-size:12px;}
	#main_body_left	#tz_form select option{ margin:3px;}
	#main_body_left	#tz_form textarea {padding:1px; border:1px solid #999; width:60%; font-family: Arial, Helvetica, sans-serif; font-size:12px; resize:none;}
	#main_body_left	#tz_form select {padding:1px; border:1px solid #999; width:61%;}
	#main_body_left	#tz_form p.question {padding:2px 5px 2px 2px; margin:15px 0px 10px 0px; background-color:#eee;}
	#main_body_left	#tz_form span{ font-size:12px; color:#990000; font-weight:bold;}
	#main_body_left	.capcha_block p{ font-size:20px; background-color:#fbe9e8; width:100px; padding:2px 2px 2px 10px; border:1PX solid #CCC; letter-spacing:10px; width:150px; text-align:center;}
	#main_body_left	.capcha_block span{padding-top:10px; display:block;}


	
/* ÏÐÀÂÀß ×ÀÑÒÜ ÒÅËÀ ÑÀÉÒÀ ---------------------------------------------------------------- */
#main_body_right {width: 214px; background: url(../images/right_bg.jpg); padding:5px 5px 20px 10px; color:#fff; border-bottom:4px solid #354765; }
	#main_body_right h1{color:#ffde00; border-left:1px solid #ffde00; font-size:12px; padding:0 0 0 10px; margin:0 0 12px 0; }
	#main_body_right h2{color:#ffde00; border-left:1px solid #ffde00; font-size:12px; padding:0 0 0 10px; margin:0 0 12px 0; }
	#main_body_right h3{font-size:11px; font-weight:bold; margin:0 0 7px 0;}
	#main_body_right a{color:#fff;}
	#main_body_right a:hover{color:#ffde00;}

	/* ÀÍÎÍÑÛ */
	#main_body_right #announcement {}
	#main_body_right #announcement img {display:block; margin:10px 0px 0px 0px; border:1px solid #989DB1;}
	#main_body_right #announcement p {padding:0px 0px 30px 0px;}

	/* ÍÎÂÈÍÊÈ */
	#main_body_right #novelty {padding-top:20px;  border-top:2px solid #989DB1; }
	#main_body_right #novelty #novelty_image {background-color:#fff; text-align:center; margin:10px 3px 30px 0px; border:1px solid #ddd;}

/* ÏÎÄÂÀË ÑÀÉÒÀ ---------------------------------------------------------------- */
#footer {height: 70px; margin:0px 4px 5px 2px; background: url(../images/footer_bg.jpg); color:#FFFFFF;}
#footer table {height:100%; vertical-align:middle; text-align:center;}	
#footer #counters {visibility:hidden}
#footer a {color:#fff; text-decoration:none;}
#footer a:hover{color:#ffde00;}



/****** Ïðîìî-êíîïêè *************/
.promo_button {
    display: inline-block;
	box-shadow:0px 0px 10px 3px #eee;
	margin:10px 0px 10px 0px;
	padding:0px 20px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 2px solid #C63E3F;
	font-size:14px;
	color:#595a5a;
	font-weight:bold;
    border-radius: 5px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.promo_button:hover {
    border-color: #cc1e23;
    background-color: #C63E3F;
    color: #FFFFFF;
}
.promo_button:active {
    border-color: #cc1e23;
    background-color: #C63E3F;
    color: #FFFFFF;
}

/* ÊÍÎÏÊÀ ÄËß ÏÐÎÊÐÓÒÊÈ ÂÂÅÐÕ ------------------------------------------------ */
#toTop {width:50px; height:50px; margin-left:80px; bottom:140px; position:fixed; cursor:pointer; display:none; opacity:0.4;}
#toTop:hover {opacity:0.2;}
#toTop img {width:50px;}
#toTop:active { background:none;}

	
	
	